
h2 .aqua{
	font-size:22px;
}
h1 .aqua{
	font-size:38px;
}
#page_sidebar ol li .aqua{
	font-size:16px;
}


.entry{
	color: #333;
	line-height: 1.8em;
	font-size: 14px;
	float:left;
	width:100%;
	margin-top:30px;
}

#page_sidebar{
	float: left;
	width:250px;
}

#page_sidenav{
	min-height: 300px;
	height: auto !important;
	height: 300px;
	padding:20px 10px;
	margin-bottom: 30px;
	background: url(images/sidebar_bg.png) no-repeat;
	background-position: left bottom;
	background-color: #fff;
	border-radius: 10px;          /* CSS3草案 */
	-webkit-border-radius: 10px;     /* Safari,Google Chrome用 */
	
	box-shadow: 0px 1px 3px #DDD;
	-moz-box-shadow: 0px 1px 3px #DDD; 
	-webkit-box-shadow: 0px 1px 3px #DDD;


}
#page_sidenav ol {
	font-size: 13px;
}
#page_sidenav ol li{
	list-style: none;
	margin:auto auto 10px 10px;
	line-height: 1.3em;
	font-weight: bold;
}
#page_sidenav ol ol li{
	font-size: 13px;
	font-weight: normal;
}
#page_sidenav ol li a{
	text-decoration: none;
	color: #009DD3;
}
#page_sidenav ol li li a{
	color: #777;
}
#page_sidenav ol li a:hover{
	text-decoration: underline;
}
#side_design_banner{
}


#page_content{
	float: right;
	width:650px;
	margin-top:-25px;
}

#page_content a{
	color: #009DD3;
	text-decoration: underline;
}
#page_content a:hover{
	color: #22BBDD;
}

.pageTopImg{
	width:650px;
	border:5px solid #009DD3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height: 0;
	overflow: hidden;
}
.pageTopImg img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#page_content h1{
	color: #009DD3;
	font-size: 28px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#page_content h2{
	color: #009DD3;
	font-size: 18px;
	margin:30px auto 10px;
}
#page_content h2 a{
	color: #009DD3;
	font-size: 15px;
	text-decoration: underline;
}
#page_content h2 a.normal{
	color: #009DD3;
	font-size:18px;
}
#page_content h2 a:hover{
	color: #22BBDD;
}
#page_content h3{
	margin:10px auto auto;
	color: #009DD3;
}
#page_content div{
	/* margin:auto auto 100px auto; */
}
#page_content div p{
	margin:10px auto 20px 20px;
}
#page_content li{
	margin-left:40px;
	list-style:disc;
}
div.page_block{
	width:650px;
	float: left;
}
.page_split{
	width:330px;
	float: left;
}
.tips{
	width:270px;
	margin-left: 20px;
	padding:15px;
	float: left;
	font-size: 11px;
	background-color: #E6FFF0;
	
	border-radius: 10px;          /* CSS3草案 */
	-webkit-border-radius: 10px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;     /* Firefox用 */
}

#page_content div.tips h3{
	margin-left: auto;
}
#page_content div.tips p{
	margin:auto;
}
#page_content .tips h3{
	font-weight: bold;
	color: #717171;
}
.edit_post{
	float: left;
}


/* contact */
#contact span.newsletter{
	margin-top:20px;
	display: block;
}
#contact .wpcf7-checkbox input{
	width:20px;
	float: left;
}
#contact .wpcf7-list-item-label{
	width:100%;
	display: block;
	margin-top:-10px;
}
#contact #page_content{
	background-color: #fff;
	
border-radius: 10px;          /* CSS3草案 */
-webkit-border-radius: 10px;     /* Safari,Google Chrome用 */
-moz-border-radius: 10px;     /* Firefox用 */
}


#contact #page_content .contact_header{
	margin:20px auto auto -40px;
}
#contact #page_content .contact_header img{
	float: left;
	margin-left:60px;
}
.contact_left{
	width:390px;
	float: left;
	margin:15px auto auto 30px;
}
#page_content .contact_left ul li{
	list-style: none;
	margin-left: 0;
}
.contact_left h3{
	margin: 20px auto 10px auto;
}

.contact_right{
	width:200px;
	float: left;
}

.contact_right img{
	margin-top:20px;
}

/* NEWS LETTER */
#page_content.newsletter{
	min-height: 300px;
	height: auto !important;
	height: 300px;
	padding:0px 10px 20px;
	margin-bottom: 30px;
	background-color: #fff;
	border-radius: 10px;          /* CSS3草案 */
	-webkit-border-radius: 10px;     /* Safari,Google Chrome用 */
	
	box-shadow: 0px 1px 3px #DDD;
	-moz-box-shadow: 0px 1px 3px #DDD; 
	-webkit-box-shadow: 0px 1px 3px #DDD;
}
#page_content.newsletter h1{
	margin-left: 20px;
}
#page_content.newsletter li{
	list-style: none;
	margin-bottom: 20px;
}
